<?xml version="1.0" encoding="UTF-8"?>

<overlay id="cometbird_options_overlay" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

	<script type="application/x-javascript" src="cometbird_options.js" />
  
</overlay>
